[ICONEXTRACTOR_DANISH]

[FRM_MAIN]
FrmMain.MenFile="Fil"
FrmMain.MenOpen="Åbn"
FrmMain.MenExtract="Extract"
FrmMain.MenSaveAs="Gem som..."
FrmMain.MenRecent="Seneste filer"
FrmMain.MenClear="Ryd liste"
FrmMain.MenDeactivate="Deaktiver"
FrmMain.MenExit="Luk"

FrmMain.MenEdit="Rediger"
FrmMain.MenSelectAll="Vælg alle"
FrmMain.MenInvertSelection="Udeluk markeringen"
FrmMain.MenCopy="Kopier"
FrmMain.MenCopyGeneratedImage="Kopier genereret billede"

FrmMain.MenView="Se"
FrmMain.MenOptions="Opdater"
FrmMain.MenLanguage="Sprog"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Hjælp"
FrmMain.MenInfo="Info"

FrmMain.LblFileName="Filnavn"
FrmMain.BtnSelect="Vælg"
FrmMain.LblIconType="Type"
FrmMain.CbbIconType0="Tilhørende ikon"
FrmMain.CbbIconType1="Indeholdt ikoner"
FrmMain.CbbIconType2="Indeholdt ikoner (alle størrelser)"
FrmMain.LblIconBackgroundColor="Baggrundsfarve"

FrmMain.m_sMFailedToSave="Gemningen gik ikke."

[FRM_OPTIONS]
FrmOptions.Caption="Indstillinger"
FrmOptions.ChkClipboardAsText="Klip/kopier/indsæt som tekst"
FrmOptions.LblColors="Farver"
FrmOptions.PnlColorEditFont="Indtastningsboks skrifttype"
FrmOptions.PnlColorEdit="ndtastningsboks baggrund"
FrmOptions.PnlColorButtonFont="Knap skrifttype"
FrmOptions.PnlColorButton="Knap baggrund"
FrmOptions.PnlColorControlFont="Kontrol skrifttype"
FrmOptions.PnlColorForm="Form baggrund"
FrmOptions.PnlColorPanel="Panel baggrund"
FrmOptions.BtnColorsReset="Nulstil/mørk tilstand"
FrmOptions.LblFont="Skrifttype"
FrmOptions.BtnFontReset="Nulstil"
FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Annuller"

[FRM_LANGUAGE]
FrmLanguage.Caption="Vælg sprog"
FrmLanguage.LblLanguage="Nuværende sprog"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Annuller"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Fejl"
FrmMessageBox.m_sMWarning="Advarsel"
FrmMessageBox.m_sMInformation="Oplysning"
FrmMessageBox.m_sMConfirmation="Spørgsmål"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Ja"
FrmMessageBox.BtnYesToAll="Ja til alt"
FrmMessageBox.BtnNo="Nej"
FrmMessageBox.BtnNoToAll="Nej til alt"
FrmMessageBox.BtnCancel="Annuller"
FrmMessageBox.MenCopy="Kopier"

[FRM_INFO]
FrmInfo.Caption="Info"
FrmInfo.PopCopy="Kopier"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Hjælp"
FrmHelp.MemHelp="Alternate Icon Extractor

This is a simple tool to extract icons from files. This can be either done
by contained or associated icons. Simply select a file for extraction and
select 'Extract'. The gained icons can be saved as .ico, .jpg, .png, .bmp
or .gif.

Menu commands:

File
-> Open - Selects a file for icon extraction.
-> Extract - Starts the extraction progress regarding the type-setting.
-> Save as... - Saves the selected icons to file.
-> Exit - Closes the program.
Edit
-> Select all - Selects all icons.
-> Invert selection - Inverts the selection of icons.
-> Copy - Copies selected icon to clipboard.
View
->Language - Switches the language.
"
FrmHelp.BtnOK="OK"